RubyGems Navigation menu

image_processing 1.12.2

High-level wrapper for processing images for the web with ImageMagick or libvips.

Versions:

  1. 1.12.2 - March 01, 2022 (17 KB)
  2. 1.12.1 - November 06, 2020 (17 KB)
  3. 1.12.0 - September 20, 2020 (17 KB)
  4. 1.11.0 - May 17, 2020 (16.5 KB)
  5. 1.10.3 - January 12, 2020 (16.5 KB)
Show all versions (44 total)

Runtime Dependencies (2):

  • mini_magick >= 4.9.5, < 5
  • ruby-vips >= 2.0.17, < 3
  • Development Dependencies (5):

    Owners:

    Pushed by:

    Authors:

    • Janko Marohnić

    SHA 256 checksum:

    d3b9e9c5a1cc2607a5214cc28b90d317a03bdd06239584c97535dd73e46f62b8

    Total downloads 18,610,527

    For this version 1,930,712

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3

    Links: